Kan ik het WADM-systeem van de PHILIPS MCI500H ook op de APPLE iMac instaleren?

Weet jij het antwoord?

/2500

Nee, zie systeemvereisten: De minimumvereisten voor verbinding met een computer zijn: • Windows 2000 SP4 (of later)/XP SP2/ Vista • Pentium III 500MHz-processor of hoger • 256 MB RAM • CD-ROM-station • Adapter • Ethernet-kaart, plus Ethernet-kabel (voor vaste verbinding) • Draadloos netwerk 802.11 b/g (voor draadloze verbinding) • 500 MB vrije ruimte op de harde schijf

Bronnen:
http://www.p4c.philips.com/files/m/mci500h...

JA

Stel zelf een vraag

Ben je op zoek naar het antwoord die ene vraag die je misschien al tijden achtervolgt?

/100